.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 5px;
}
.wpb_single_image img {
    margin-top: 5px;
    margin-bottom: 10px;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 1rem;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 10px;
}
.wpb_wrapper .vc_btn3-container:last-child .vc_btn3.vc_btn3-size-md {
    margin-right: 0px;
}
.vc_btn3.vc_btn3-color-black, .vc_btn3.vc_btn3-color-black.vc_btn3-style-flat {
    color: #fff;
    background-color: #000;
    border: 1px solid #000;
}
.vc_btn3.vc_btn3-color-black:hover {
    color: #000 !important;
    background-color: #fff !important;
    border: 1px solid #000;
}
.vc_separator {
    margin-top: 15px;
    margin-bottom: 25px;
}
.rezensionen > div > div > div > div > div:last-child {
    text-align: right;
}
.pswp__bg {
    background: #252525 !important;
}
.rezensionen p {
    text-align: left;
}
.rezensionen .vc_row, .modellwelten .vc_row {
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
.rezensionen .vc_column_container:first-child>.vc_column-inner {
    padding-left: 0;
}
.rezensionen .vc_column_container:last-child>.vc_column-inner {
    padding-right: 0;
}
.modellwelten .vc_column_container:first-child>.vc_column-inner {
    padding-left: 0;
}
.modellwelten .vc_column_container:last-child>.vc_column-inner {
    padding-right: 0;
}
.vc_row.rezensionen, .vc_row.modellwelten {
    margin-left: 15px;
    margin-right: 15px;
}
@media (min-width: 320px) {
    .vc_col-sm-2 {
        width: 50%;
        float: left;
    }
}
@media (min-width: 520px) {
    .vc_col-sm-2 {
        width: 25%;
        float: left;
    }
}
@media (min-width: 768px) {
    .vc_col-sm-2 {
        width: 16.66666667%;
    }
}
@media (max-width: 768px) {
    .modellwelten .vc_column_container>.vc_column-inner {
        padding-right: 0;
    }
}